RubyGems Navigation menu

activerecord-crate-adapter 0.0.4

ActiveRecord adapter for Crate, the distributed database for Docker.

Versions:

  1. 0.0.4 - February 18, 2015 (19 KB)
  2. 0.0.3 - July 29, 2014 (18.5 KB)
  3. 0.0.2 - June 30, 2014 (13.5 KB)
  4. 0.0.1 - June 23, 2014 (13.5 KB)

Runtime Dependencies (3):

  • activerecord ~> 4.1.0
  • arel >= 5.0.0
  • crate_ruby ~> 0.0.7
  • Development Dependencies (3):

  • bundler ~> 1.5
  • rake >= 0
  • rspec ~> 2.14
  • Owners:

    Authors:

    • Christoph Klocker, CRATE Technology GmbH

    SHA 256 checksum:

    6345b1b6dab03e6c69fa4c2cf9fd588097ccbe83f202a32b8d57dc7badbaea96

    Total downloads 10,122

    For this version 2,774

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License, v2.0

    Required Ruby Version: >= 0

    Links: